From 390d274c4b15e45b048a9a5e4614b6f2d61007a6 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Fri, 25 Sep 2020 14:05:57 +0530
Subject: [PATCH 1/3] Setting SE Policy Permissive

Change-Id: I6a4d289fc3cff70cc4b008ca93374efb9c94f19c
---
 BoardConfig.mk | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/BoardConfig.mk b/BoardConfig.mk
index 52f7fb5..6f055a0 100644
--- a/BoardConfig.mk
+++ b/BoardConfig.mk
@@ -337,6 +337,8 @@ endif
 BOARD_KERNEL_CMDLINE += androidboot.hardware=qcom user_debug=31 msm_rtb.filter=0x37 ehci-hcd.park=3 lpm_levels.sleep_disabled=1 sched_enable_hmp=1 sched_enable_power_aware=1 service_locator.enable=1 loop.max_part=7
 endif
 
+BOARD_KERNEL_CMDLINE += androidboot.selinux=permissive
+
 BOARD_EGL_CFG := device/qcom/sdm660_64/egl.cfg
 BOARD_SECCOMP_POLICY := device/qcom/sdm660_32/seccomp
 
-- 
2.7.4

